Skocz do zawartości
  • 0
mateuszV1

Problem z Paczka antycheat Blazingpack

Pytanie

mateuszV1    0

Otóż gdy na paczce wchodzę na jakikolwiek serwer pisze mi use deafult minecraft launcher or update Java mam najnowszą jave
gram na minecraft nonpremium na launcherze shiginima V3.100 (launcher wspiera paczkę)
plik z blazingpackiem przeinstalowywałem wiele razy i ani razu nie udało się wbic na serwer 
czekam na update blazingpacka może on pomoże

Udostępnij tę odpowiedź


Odnośnik do odpowiedzi
Udostępnij na innych stronach

1 odpowiedź na to pytanie

Rekomendowane odpowiedzi

Dołącz do dyskusji

Możesz dodać zawartość już teraz a zarejestrować się później. Jeśli posiadasz już konto, zaloguj się aby dodać zawartość za jego pomocą.

Gość
Odpowiedz na pytanie...

×   Wklejono zawartość z formatowaniem.   Przywróć formatowanie

  Dozwolonych jest tylko 75 emoji.

×   Odnośnik został automatycznie osadzony.   Przywróć wyświetlanie jako odnośnik

×   Przywrócono poprzednią zawartość.   Wyczyść edytor

×   Nie możesz bezpośrednio wkleić grafiki. Dodaj lub załącz grafiki z adresu URL.

Ładowanie

×
×
  • Dodaj nową pozycję...